	@media only screen and (max-width:320px){
		html{font-size:62.5%;}
		body{font-size:1.4rem;}/* 14px */
	    .mytest li{width:98%;height:auto;margin:1%;list-style-type:none;}
		.mg-solid{border-bottom:1px dashed #000000;margin-top:1rem!important;width:6.8rem;margin:0 0.5rem;}		
	}
	@media only screen and (min-width:321px){
		html{font-size:75%;}
		body{font-size:1.33rem;}/* 16px */
	    .mytest li{width:48%;height:auto;margin:1%;float:left;list-style-type:none;}
		.mg-solid{border-bottom:1px dashed #000000;margin-top:1rem!important;width:8rem;margin:0 0.5rem;}		
	}
.mg-r{float:right;}
.mg-l{float:left;}

body{font-size:1.2rem;}
li{list-style-type:none;}


.mg-title{text-align:left;font-size:1.6rem;color:#222222;margin-top:1rem;padding:0}
.mg-time{text-align:left;margin:0.5rem 0;padding:0;color: #b2b2b2;font-size:1.1rem;}

.mg-cover{width:100%;height:auto;padding:1rem 0;margin:0 auto;}
.mg-line{width:100%;border-bottom:1px dashed #ccc;margin:0.5rem auto;}
.mg-full-solid{width:100%;border-bottom:1px solid #ccc;margin:0.5rem auto;}
.mg-textarea{margin-bottom:1rem;padding:1rem;background:#F2F2F2;width: 94%;height:10rem;border-radius: 5px;border: 1px solid #ccc;font-size: 1.2rem;}
.mg-img{width:5rem;height:5rem;margin:0.5rem;}
.mg-img-info{color:#ccc;font-size:1rem;font-weight: normal;}
.mg-solid-title{text-align:center;width:94%;margin:0 auto;padding:1rem 0}
.mg-icon{margin-top:0.1rem;height:2rem;width:0.4rem;background:#29c3db;float:left;display:block;margin-right:0.7rem;border-radius:0.6rem; }
